1:
  name: primary_nanocoating
2:
  name: secondary_nanocoating
3:
  name: tertiary_nanocoating
4:
  name: tech_area
5:
  name: pattern
6:
  name: pattern_material
7:
  name: secondary_pattern
8:
  name: secondary_pattern_material
